Bug 252941 - package conflict
package conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: alliance (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-16 03:54 EDT by Paul Osmialowski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 5.0-8.20070718snap.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 12:13:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Osmialowski 2007-08-16 03:54:46 EDT
Description of problem:
Transaction Check Error:
  file /usr/share/man/man3/chain.3.gz from install of
alliance-5.0-7.20070718snap.fc7 conflicts with file from package
QuantLib-doc-0.8.1-1.fc7

Version-Release number of selected component (if applicable):
alliance-5.0-7.20070718snap.fc7
QuantLib-doc-0.8.1-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. yum install alliance alliance-doc QuantLib QuantLib-doc
2.
3.
  
Actual results:
package conflict

Expected results:
installed software

Additional info:
none
Comment 1 Chitlesh GOORAH 2007-08-16 05:12:08 EDT
I have reproduced the error. I'll fix it today.
Comment 2 Chitlesh GOORAH 2007-08-16 09:00:25 EDT
I've already committed and built. Thus I'm closing this bug.
http://koji.fedoraproject.org/koji/buildinfo?buildID=13899
Comment 3 Fedora Update System 2007-08-17 12:13:19 EDT
alliance-5.0-8.20070718snap.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.